.reunions,
.siminaires,
.journee_formation {
   /* padding: 140px 0; */
   /* background: url("../img/about-bg.png") top center no-repeat; */
   position: relative;
   top: 340px;
}

#reunions img,
#siminaires img,
#journee_formation img {
   vertical-align: middle;
   /* width: 190px; */
}

#reunions h2,
#reunions h4,
#siminaires h2,
#siminaires h4,
#journee_formation h2,
#journee_formation h4 {
   color: rgba(3, 85, 30, 0.997);
   text-align: center;
}

.reunions .content h3,
.siminaires .content h3,
.journee_formation .content h3 {
   font-weight: 400;
   font-size: 34px;
}

.reunions .content h4,
.siminaires .content h4,
.journee_formation .content h4 {
   font-size: 20px;
   font-weight: 700;
   margin-top: 5px;
}

[dir='ltr'] .reunions .content p,
[dir='ltr'] .siminaires .content p,
[dir='ltr'] .journee_formation .content p {
   font-size: 15px;
   color: #848484;
   padding-right: 3%;
}

[dir='rtl'] .reunions .content p,
[dir='rtl'] .siminaires .content p,
[dir='rtl'] .journee_formation .content p {
   font-size: 15px;
   color: #848484;
   padding-right: 3%;
}

.reunions .card,
.siminaires .card,
.journee_formation .card {
   height: 100%;
   /* box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; */
}

.reunions .col-3 .justify-content-center,
.siminaires .col-3 .justify-content-center,
.journee_formation .col-3 .justify-content-center {
   align-items: center !important;
   display: grid !important;
}

#reunions .informations,
#siminaires .informations,
#journee_formation .informations {
   max-width: 100%;
   /* Set a maximum width for the newspaper layout */
   /* margin: 2%; */
   /* Center the layout */
   overflow: hidden;

   /* Clear floats */
}

[dir='ltr'] #reunions .informations-image,
[dir='ltr'] #siminaires .informations-image,
[dir='ltr'] #journee_formation .informations-image {
   float: left;
   margin-right: 2%;
   margin-bottom: 2%;
   border-top-left-radius: 3em;
   border-bottom-right-radius: 3em;
   box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

[dir='rtl'] #reunions .informations-image,
[dir='rtl'] #siminaires .informations-image,
[dir='rtl'] #journee_formation .informations-image {
   float: right;
   margin-left: 2%;
   margin-bottom: 2%;
   border-top-right-radius: 3em;
   border-bottom-left-radius: 3em;
   box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

[dir='ltr'] #reunions .informations-image-ligne-pair,
[dir='ltr'] #siminaires .informations-image-ligne-pair,
[dir='ltr'] #journee_formation .informations-image-ligne-pair {
   float: right;
   margin-left: 2%;
   margin-bottom: 2%;
   border-top-left-radius: 3em;
   border-bottom-right-radius: 3em;
   box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

[dir='rtl'] #reunions .informations-image-ligne-pair,
[dir='rtl'] #siminaires .informations-image-ligne-pair,
[dir='rtl'] #journee_formation .informations-image-ligne-pair {
   float: left;
   margin-right: 2%;
   margin-bottom: 2%;
   border-top-right-radius: 3em;
   border-bottom-left-radius: 3em;
   box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

@media screen and (max-width: 576px) {

   [dir='ltr'] #reunions .informations-image,
   [dir='ltr'] #siminaires .informations-image,
   [dir='ltr'] #journee_formation .informations-image {
      float: left;
      margin: 0 0;
      width: 100%;
      margin-bottom: 2%;
   }

   [dir='rtl'] #reunions .informations-image,
   [dir='rtl'] #siminaires .informations-image,
   [dir='rtl'] #journee_formation .informations-image {
      float: right;
      margin: 0 0;
      width: 100%;
      margin-bottom: 2%;
   }

   [dir='rtl'] #reunions .informations-image-ligne-pair,
   [dir='rtl'] #siminaires .informations-image-ligne-pair,
   [dir='rtl'] #journee_formation .informations-image-ligne-pair {
      float: left;
      margin: 0 0;
      width: 100%;
      margin-bottom: 2%;
   }

   [dir='rtl'] #reunions .informations-image-ligne-pair,
   [dir='rtl'] #siminaires .informations-image-ligne-pair,
   [dir='rtl'] #journee_formation .informations-image-ligne-pair {
      float: right;
      margin: 0 0;
      width: 100%;
      margin-bottom: 2%;
   }
}

.reunions .card-body p,
.siminaires .card-body p,
.journee_formation .card-body p {
   text-align: justify;
   color: #04561f;
}

[dir='ltr'] .informations-text {
   direction: ltr;
   text-align: justify;
}

[dir='rtl'] .informations-text {
   direction: rtl;
   text-align: justify;
}

/* ================== lignes paire ================== */